Bug 477255 - A pop up window said "Gecko" Crashed. It asked me to save the bug report.
A pop up window said "Gecko" Crashed. It asked me to save the bug report.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 16:57 EST by Brian
Modified: 2009-01-17 19:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-17 04:38:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
automatically generated bug report (603.80 KB, text/plain)
2008-12-19 16:57 EST, Brian
no flags Details
output of, (gdb) thread apply all backtrace (16.92 KB, text/plain)
2008-12-30 13:11 EST, Brian
no flags Details

  None (edit)
Description Brian 2008-12-19 16:57:29 EST
Created attachment 327503 [details]
automatically generated bug report

Description of problem:
I was using Thunderbird email.  Then it closed unexpectedly.  A window popped up indicating "Gecko" crashed.  And it asked me to save a bug report.  I am simply attaching that bug report with this report.

Am I suppose to do this each time "Gecko" crashes on me or is this one time sufficient?  Thank you.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matěj Cepl 2008-12-20 20:17:52 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and unfortunately the backtrace you gave us is almost useless for us, so I have to ask you to reproduce the bug once more, and give us the backtraces in the old-fashioned way.

First of all, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

Then run firefox with a parameter -g. That will start firefox running inside of gdb debugger. Then use command run and do whatever you did to make firefox crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Brian 2008-12-21 10:29:03 EST
I only get the crash running Mozilla Thunderbird.  Should I do this instead?

rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin* *thunderbird* 

debuginfo-install thunderbird

Then run thunderbird with a parameter -g.

Thank you.
Comment 3 Matěj Cepl 2008-12-22 06:21:44 EST
(In reply to comment #2)
> I only get the crash running Mozilla Thunderbird.  Should I do this instead?
> 
> rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin* *thunderbird* 
> 
> debuginfo-install thunderbird
> 
> Then run thunderbird with a parameter -g.

Yes, of course, my mistake -- certainly, whenever I write firefox it should mean thunderbird.
Comment 4 Brian 2008-12-23 14:29:28 EST
Below is the output you asked for:

rpm -qa *xulrun* *thunderbird* *mozilla* *flash* *plugin*
gstreamer-plugins-ugly-0.10.9-2.fc10.i386
alsa-plugins-usbstream-1.0.18-1.rc3.fc10.i386
PackageKit-yum-plugin-0.3.12-1.fc10.i386
alsa-plugins-jack-1.0.18-1.rc3.fc10.i386
anaconda-yum-plugins-1.0-3.fc10.noarch
totem-mozplugin-2.24.3-1.fc10.i386
java-1.6.0-openjdk-plugin-1.6.0.0-7.b12.fc10.i386
plymouth-system-plugin-0.6.0-0.2008.11.17.3.fc10.i386
flash-plugin-10.0.15.3-release.i386
alsa-plugins-upmix-1.0.18-1.rc3.fc10.i386
alsa-plugins-vdownmix-1.0.18-1.rc3.fc10.i386
xulrunner-1.9.0.5-1.fc10.i386
mozilla-filesystem-1.9-2.fc10.i386
plymouth-plugin-label-0.6.0-0.2008.11.17.3.fc10.i386
alsa-plugins-pulseaudio-1.0.18-1.rc3.fc10.i386
gstreamer-plugins-bad-0.10.9-1.fc10.i386
nspluginwrapper-1.1.10-1.fc10.i386
gyachi-plugin-alsa-1.1.59-5.fc10.i386
gstreamer-plugins-base-0.10.21-2.fc10.i386
plymouth-plugin-solar-0.6.0-0.2008.11.17.3.fc10.i386
vamp-plugin-sdk-1.3-1.fc10.i386
gstreamer-plugins-bad-extras-0.10.9-1.fc10.i386
PackageKit-gstreamer-plugin-0.3.12-1.fc10.i386
konq-plugins-4.1.3-2.fc10.i386
alsa-plugins-oss-1.0.18-1.rc3.fc10.i386
xulrunner-devel-1.9.0.5-1.fc10.i386
gedit-plugins-2.22.3-2.fc10.i386
setroubleshoot-plugins-2.0.12-1.fc10.noarch
thunderbird-2.0.0.18-1.fc10.i386
gstreamer-plugins-good-0.10.11-1.fc10.i386
alsa-plugins-samplerate-1.0.18-1.rc3.fc10.i386
gstreamer-plugins-flumpegdemux-0.10.15-4.fc10.i386
Comment 5 Brian 2008-12-23 19:07:57 EST
Hello,

You asked me to run "(gdb) thread apply all backtrace".  But, the output when I ran it was, "Cannot find new threads: generic error".

I may have done something wrong and that's the cause of the error.  I don't know.  I've never participated in anything like bug reporting before.

Because I got no output from "(gdb) thread apply all backtrace" I decided to cut and paste everything I did while running thunderbird with the parameter -g because maybe some of it could be useful:

bash-3.2$ thunderbird -g
/usr/lib/thunderbird-2.0.0.18/run-mozilla.sh -g /usr/lib/thunderbird-2.0.0.18/thunderbird-bin
MOZILLA_FIVE_HOME=/usr/lib/thunderbird-2.0.0.18
  LD_LIBRARY_PATH=/usr/lib/thunderbird-2.0.0.18:/usr/lib/thunderbird-2.0.0.18/plugins:/usr/lib/mre/mre-2.0.0.18
DISPLAY=:1.0
DYLD_LIBRARY_PATH=/usr/lib/thunderbird-2.0.0.18:/usr/lib/mre/mre-2.0.0.18
     LIBRARY_PATH=/usr/lib/thunderbird-2.0.0.18:/usr/lib/thunderbird-2.0.0.18/components:/usr/lib/mre/mre-2.0.0.18
       SHLIB_PATH=/usr/lib/thunderbird-2.0.0.18:/usr/lib/mre/mre-2.0.0.18
          LIBPATH=/usr/lib/thunderbird-2.0.0.18:/usr/lib/mre/mre-2.0.0.18
       ADDON_PATH=/usr/lib/thunderbird-2.0.0.18
      MOZ_PROGRAM=/usr/lib/thunderbird-2.0.0.18/thunderbird-bin
      MOZ_TOOLKIT=
        moz_debug=1
     moz_debugger=
which: no ddd in (/usr/lib/qt-3.3/bin:/usr/kerberos/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/real/RealPlayer)
/usr/bin/gdb /usr/lib/thunderbird-2.0.0.18/thunderbird-bin -x /tmp/mozargs.wcyRYs
GNU gdb Fedora (6.8-29.fc10)
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "i386-redhat-linux-gnu"...
(gdb) run thunderbird -g
Starting program: /usr/lib/thunderbird-2.0.0.18/thunderbird-bin thunderbird -g
[Thread debugging using libthread_db enabled]
[New Thread 0xb7fd0b20 (LWP 7724)]
[New Thread 0xb7cc6b90 (LWP 7733)]
[New Thread 0xb72c5b90 (LWP 7734)]
[New Thread 0xb6864b90 (LWP 7735)]
[New Thread 0xb59d6b90 (LWP 7736)]
[New Thread 0xb4fd5b90 (LWP 7737)]
[New Thread 0xb4451b90 (LWP 7738)]
[New Thread 0xb3a50b90 (LWP 7739)]
[New Thread 0xb3035b90 (LWP 7740)]
[Thread 0xb3a50b90 (LWP 7739) exited]
[Thread 0xb6864b90 (LWP 7735) exited]
[New Thread 0xb6864b90 (LWP 7755)]
[New Thread 0xb3a50b90 (LWP 7756)]
[Thread 0xb3a50b90 (LWP 7756) exited]
[Thread 0xb6864b90 (LWP 7755) exited]
[New Thread 0xb6864b90 (LWP 7758)]
[New Thread 0xb3a50b90 (LWP 7759)]
[New Thread 0xb24b8b90 (LWP 7760)]
[New Thread 0xb1ab7b90 (LWP 7761)]
[New Thread 0xb10b6b90 (LWP 7762)]
[New Thread 0xb06b5b90 (LWP 7763)]
[Thread 0xb06b5b90 (LWP 7763) exited]
[New Thread 0xafcb4b90 (LWP 7764)]
[Thread 0xafcb4b90 (LWP 7764) exited]
[Thread 0xb3a50b90 (LWP 7759) exited]
[Thread 0xb6864b90 (LWP 7758) exited]
[New Thread 0xb6864b90 (LWP 7774)]
[Thread 0xb6864b90 (LWP 7774) exited]
[New Thread 0xb6864b90 (LWP 7782)]
[Thread 0xb6864b90 (LWP 7782) exited]
[Thread 0xb3035b90 (LWP 7740) exited]
[New Thread 0xb6864b90 (LWP 7790)]
[New Thread 0xb3035b90 (LWP 7791)]
[Thread 0xb24b8b90 (LWP 7760) exited]
[New Thread 0xb3a50b90 (LWP 7792)]
[New Thread 0xb24b8b90 (LWP 7793)]
[Thread 0xb6864b90 (LWP 7790) exited]
[Thread 0xb3a50b90 (LWP 7792) exited]
[New Thread 0xb6864b90 (LWP 7795)]
[New Thread 0xb3a50b90 (LWP 7797)]
[Thread 0xb24b8b90 (LWP 7793) exited]
[New Thread 0xb24b8b90 (LWP 7799)]
[Thread 0xb6864b90 (LWP 7795) exited]
[Thread 0xb3a50b90 (LWP 7797) exited]
[New Thread 0xb6864b90 (LWP 7800)]
[Thread 0xb24b8b90 (LWP 7799) exited]
[New Thread 0xb3a50b90 (LWP 7801)]
[Thread 0xb6864b90 (LWP 7800) exited]
[New Thread 0xb24b8b90 (LWP 7802)]
[Thread 0xb3a50b90 (LWP 7801) exited]
[New Thread 0xb6864b90 (LWP 7803)]
[New Thread 0xb3a50b90 (LWP 7804)]
[Thread 0xb24b8b90 (LWP 7802) exited]
[Thread 0xb6864b90 (LWP 7803) exited]
[New Thread 0xb24b8b90 (LWP 7805)]
[Thread 0xb3a50b90 (LWP 7804) exited]
[New Thread 0xb6864b90 (LWP 7806)]
[Thread 0xb3035b90 (LWP 7791) exited]
[Thread 0xb6864b90 (LWP 7806) exited]
[New Thread 0xb6864b90 (LWP 7810)]
[Thread 0xb4451b90 (LWP 7738) exited]
[New Thread 0xb3035b90 (LWP 7811)]
[Thread 0xb3035b90 (LWP 7811) exited]
[Thread 0xb6864b90 (LWP 7810) exited]
[Thread 0xb24b8b90 (LWP 7805) exited]
[New Thread 0xb6864b90 (LWP 8833)]
[New Thread 0xb24b8b90 (LWP 8834)]
[Thread 0xb24b8b90 (LWP 8834) exited]
[Thread 0xb6864b90 (LWP 8833) exited]
[New Thread 0xb6864b90 (LWP 8930)]
[New Thread 0xb24b8b90 (LWP 8931)]
[Thread 0xb24b8b90 (LWP 8931) exited]
[New Thread 0xb24b8b90 (LWP 8994)]
[New Thread 0xb3035b90 (LWP 8995)]
[New Thread 0xb42ffb90 (LWP 8996)]
[Thread 0xb42ffb90 (LWP 8996) exited]
[Thread 0xb24b8b90 (LWP 8994) exited]
[New Thread 0xb24b8b90 (LWP 9057)]
[New Thread 0xb42ffb90 (LWP 9058)]
[New Thread 0xb06b5b90 (LWP 9059)]
[Thread 0xb06b5b90 (LWP 9059) exited]
[Thread 0xb24b8b90 (LWP 9057) exited]
[New Thread 0xb24b8b90 (LWP 9061)]
[New Thread 0xb06b5b90 (LWP 9062)]
[New Thread 0xafcb4b90 (LWP 9102)]
[Thread 0xb06b5b90 (LWP 9062) exited]
[Thread 0xb24b8b90 (LWP 9061) exited]
[New Thread 0xb24b8b90 (LWP 9106)]
[Thread 0xb24b8b90 (LWP 9106) exited]
[Thread 0xafcb4b90 (LWP 9102) exited]
[New Thread 0xafcb4b90 (LWP 9108)]
[Thread 0xafcb4b90 (LWP 9108) exited]
[New Thread 0xafcb4b90 (LWP 9111)]
[Thread 0xb3035b90 (LWP 8995) exited]
[New Thread 0xb3035b90 (LWP 9112)]
[New Thread 0xb24b8b90 (LWP 9113)]
[Thread 0xb42ffb90 (LWP 9058) exited]
[New Thread 0xb06b5b90 (LWP 9114)]
[Thread 0xb3035b90 (LWP 9112) exited]
[New Thread 0xb42ffb90 (LWP 9115)]
[Thread 0xb06b5b90 (LWP 9114) exited]
[New Thread 0xb3035b90 (LWP 9117)]
[Thread 0xb42ffb90 (LWP 9115) exited]
[New Thread 0xb42ffb90 (LWP 9119)]
[Thread 0xb3035b90 (LWP 9117) exited]
[New Thread 0xb3035b90 (LWP 9120)]
[New Thread 0xb06b5b90 (LWP 9121)]
[Thread 0xb42ffb90 (LWP 9119) exited]
[Thread 0xb3035b90 (LWP 9120) exited]
[New Thread 0xb3035b90 (LWP 9122)]
[Thread 0xb06b5b90 (LWP 9121) exited]
[New Thread 0xb42ffb90 (LWP 9123)]
[Thread 0xb3035b90 (LWP 9122) exited]
[New Thread 0xb06b5b90 (LWP 9125)]
[Thread 0xb42ffb90 (LWP 9123) exited]
[New Thread 0xb42ffb90 (LWP 9126)]
[New Thread 0xb3035b90 (LWP 9127)]
[Thread 0xb06b5b90 (LWP 9125) exited]
[Thread 0xb42ffb90 (LWP 9126) exited]
[New Thread 0xb06b5b90 (LWP 9128)]
[New Thread 0xb42ffb90 (LWP 9129)]
[Thread 0xb3035b90 (LWP 9127) exited]
[Thread 0xb24b8b90 (LWP 9113) exited]
[New Thread 0xb24b8b90 (LWP 9130)]
[Thread 0xb06b5b90 (LWP 9128) exited]
[New Thread 0xb06b5b90 (LWP 9131)]
[New Thread 0xb3035b90 (LWP 9133)]
[Thread 0xb3035b90 (LWP 9133) exited]
[Thread 0xafcb4b90 (LWP 9111) exited]
[New Thread 0xafcb4b90 (LWP 9142)]
[Thread 0xafcb4b90 (LWP 9142) exited]
[New Thread 0xafcb4b90 (LWP 9152)]
[New Thread 0xb3035b90 (LWP 9153)]
[New Thread 0xad773b90 (LWP 9154)]
[New Thread 0xacd72b90 (LWP 9155)]
[New Thread 0xac371b90 (LWP 9156)]
[Thread 0xacd72b90 (LWP 9155) exited]
[Thread 0xad773b90 (LWP 9154) exited]
[Thread 0xafcb4b90 (LWP 9152) exited]
[Thread 0xac371b90 (LWP 9156) exited]
[Thread 0xb3035b90 (LWP 9153) exited]
[New Thread 0xb3035b90 (LWP 9160)]
[Thread 0xb3035b90 (LWP 9160) exited]
[New Thread 0xb3035b90 (LWP 9329)]
[New Thread 0xac371b90 (LWP 9330)]
[Thread 0xac371b90 (LWP 9330) exited]
[Thread 0xb3035b90 (LWP 9329) exited]

Program received signal SIGSEGV, Segmentation fault.
0x0140fc4e in nsSSLThread::requestRecvMsgPeek (si=0xb433b190, buf=0xbfffeb5f, amount=1, 
    flags=2, timeout=0) at /usr/include/bits/string3.h:52
warning: Source file is more recent than executable.
52	  return __builtin___memcpy_chk (__dest, __src, __len, __bos0 (__dest));
Missing separate debuginfos, use: debuginfo-install GConf2-2.24.0-1.fc10.i386 ORBit2-2.14.16-1.fc10.i386 alsa-lib-1.0.18-6.rc3.fc10.i386 audiofile-0.2.6-9.fc10.i386 avahi-0.6.22-11.fc10.i386 avahi-glib-0.6.22-11.fc10.i386 bug-buddy-2.24.2-1.fc10.i386 dbus-glib-0.76-3.fc10.i386 dbus-libs-1.2.4-2.fc10.i386 e2fsprogs-libs-1.41.3-2.fc10.i386 elfutils-libelf-0.137-3.fc10.i386 esound-libs-0.2.41-1.fc10.i386 expat-2.0.1-5.i386 gamin-0.1.9-6.fc10.i386 gnome-vfs2-2.24.0-3.fc10.i386 gtk-nodoka-engine-0.7.2-1.fc10.i386 keyutils-libs-1.2-3.fc9.i386 krb5-libs-1.6.3-16.fc10.i386 libICE-1.0.4-4.fc10.i386 libSM-1.1.0-2.fc10.i386 libXau-1.0.4-1.fc10.i386 libXcomposite-0.4.0-5.fc10.i386 libXcursor-1.1.9-3.fc10.i386 libXdamage-1.1.1-4.fc9.i386 libXdmcp-1.0.2-6.fc10.i386 libXext-1.0.4-1.fc9.i386 libXfixes-4.0.3-4.fc10.i386 libXi-1.1.3-4.fc9.i386 libXrandr-1.2.3-1.fc10.i386 libacl-2.2.47-3.fc10.i386 libattr-2.4.43-1.fc10.i386 libbonobo-2.24.0-2.fc10.i386 libcanberra-0.10-2.fc10.i386 libcanberra-gtk2-0.10-2.fc10.i386 libcap-2.10-2.fc10.i386 libgnome-2.24.1-7.fc10.i386 libogg-1.1.3-9.fc9.i386 libselinux-2.0.73-1.fc10.i386 libtdb-1.1.1-23.fc10.i386 libtool-ltdl-1.5.26-4.fc10.i386 libvorbis-1.2.0-5.fc10.i386 libxcb-1.1.91-5.fc10.i386 libxml2-2.7.2-2.fc10.i386 openssl-0.9.8g-11.fc10.i686 pixman-0.12.0-2.fc10.i386 popt-1.13-4.fc10.i386 sqlite-3.5.9-2.fc10.i386
(gdb) thread apply all backtrace
Cannot find new threads: generic error
(gdb) quit
The program is running.  Exit anyway? (y or n) y
Comment 6 Matěj Cepl 2008-12-29 16:22:42 EST
You knew, it's coming, right? :)

Please run (as root and all on one line):

debuginfo-install GConf2-2.24.0-1.fc10.i386
ORBit2-2.14.16-1.fc10.i386 alsa-lib-1.0.18-6.rc3.fc10.i386
audiofile-0.2.6-9.fc10.i386 avahi-0.6.22-11.fc10.i386
avahi-glib-0.6.22-11.fc10.i386 bug-buddy-2.24.2-1.fc10.i386
dbus-glib-0.76-3.fc10.i386 dbus-libs-1.2.4-2.fc10.i386
e2fsprogs-libs-1.41.3-2.fc10.i386 elfutils-libelf-0.137-3.fc10.i386
esound-libs-0.2.41-1.fc10.i386 expat-2.0.1-5.i386 gamin-0.1.9-6.fc10.i386
gnome-vfs2-2.24.0-3.fc10.i386 gtk-nodoka-engine-0.7.2-1.fc10.i386
keyutils-libs-1.2-3.fc9.i386 krb5-libs-1.6.3-16.fc10.i386
libICE-1.0.4-4.fc10.i386 libSM-1.1.0-2.fc10.i386 libXau-1.0.4-1.fc10.i386
libXcomposite-0.4.0-5.fc10.i386 libXcursor-1.1.9-3.fc10.i386
libXdamage-1.1.1-4.fc9.i386 libXdmcp-1.0.2-6.fc10.i386 libXext-1.0.4-1.fc9.i386
libXfixes-4.0.3-4.fc10.i386 libXi-1.1.3-4.fc9.i386 libXrandr-1.2.3-1.fc10.i386
libacl-2.2.47-3.fc10.i386 libattr-2.4.43-1.fc10.i386
libbonobo-2.24.0-2.fc10.i386 libcanberra-0.10-2.fc10.i386
libcanberra-gtk2-0.10-2.fc10.i386 libcap-2.10-2.fc10.i386
libgnome-2.24.1-7.fc10.i386 libogg-1.1.3-9.fc9.i386
libselinux-2.0.73-1.fc10.i386 libtdb-1.1.1-23.fc10.i386
libtool-ltdl-1.5.26-4.fc10.i386 libvorbis-1.2.0-5.fc10.i386
libxcb-1.1.91-5.fc10.i386 libxml2-2.7.2-2.fc10.i386 openssl-0.9.8g-11.fc10.i686
pixman-0.12.0-2.fc10.i386 popt-1.13-4.fc10.i386 sqlite-3.5.9-2.fc10.i386

and repeat the excercise, please.
Comment 7 Brian 2008-12-30 13:11:57 EST
Created attachment 327972 [details]
output of, (gdb) thread apply all backtrace 

Hi, I was asked to, "Copy all of [the output of (gdb) thread apply all backtrace] into a text editor and attach the file to the bug as an uncompressed attachment."
Comment 8 Matěj Cepl 2009-01-10 13:06:34 EST
Kai, isn't there something wrong when we have 478 threads? Anyway, looks like crash in NSS.
Comment 9 Kai Engert (:kaie) 2009-01-14 16:20:20 EST
(In reply to comment #8)
> Kai, isn't there something wrong when we have 478 threads?

In the attached full list of stacks from all active threads, I count about 12 threads, which is fine.

The number 478 that you saw is only a thread id. It means many temporary threads had been started and stopped in between, but that seems fine, too.


> Anyway, looks like crash in NSS.

I see warnings in the output like
 "warning: Source file is more recent than executable."

This usually indicates that installed software and installed debug information does not match. It means the reported line numbers will be wrong and misleading.
I'm not sure if this warning refers to file /usr/include/bits/string3.h only. It seems strange, because the reported crash location nsSSLThread::requestRecvMsgPeek lives in a different file.


nsSSLThread::requestRecvMsgPeek
is not NSS, but is Mozilla application middleware code that links NSS into the application, but I'm the one responsible for that code. Bug Component Thunderbird is correct (not NSS).
Comment 10 Matěj Cepl 2009-01-15 05:08:50 EST
Hi,

are you able to reproduce this bug, is there some pattern how to recereate it, please? We don't see much here. Is there anything special about your configuration, network configuration, or something?

Thanks for any response.
Comment 11 Kai Engert (:kaie) 2009-01-15 07:36:40 EST
What add-ons do you have installed?
Comment 12 Brian 2009-01-16 09:26:26 EST
Hello,

The only add-on that I used in Thunderbird was "Lightning".  Lightning was installed on or around 12/26/08.  And I removed it shortly thereafter.

Please note that I am no longer using Fedora 10.  I grew tired of GNOME.  
I missed KDE 3.5 and switched to openSUSE to use it.
Comment 13 Matěj Cepl 2009-01-17 04:38:44 EST
(In reply to comment #12)
> Please note that I am no longer using Fedora 10.  I grew tired of GNOME.  
> I missed KDE 3.5 and switched to openSUSE to use it.

Good luck! What is wrong with KDE in Fedora? From my KDE-using friends I hear good noises about quality of our packages.

However, I have to close this bug as INSUFFICIENT_DATA.
Comment 14 Brian 2009-01-17 19:14:40 EST
Hi Matej Cepl,

I want to use KDE 3.5 and as far as I know Fedora hasn't offered KDE 3.5 after Fedora 8.  I'm not ready for KDE 4.  If Fedora offered KDE 3.5 in Fedora 10 I wasn't aware of it.

Note You need to log in before you can comment on or make changes to this bug.